<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops"$if(lang)$ xml:lang="$lang$"$endif$>
<head>
  <meta charset="utf-8" />
  <title>$pagetitle$</title>
  <style>
    $styles.html()$
    $if(highlighting-css)$
      $highlighting-css$
    $endif$
  </style>
  $for(css)$
    <link rel="stylesheet" type="text/css" href="$css$" />
  $endfor$
  $for(header-includes)$
    $header-includes$
  $endfor$
</head>
<body $if(coverpage)$ id="cover" $endif$
      $if(body-type)$ epub:type="$body-type$" $endif$ >
  $if(titlepage)$
    $if(in-epub.rights)$
      #part.copyright.html#
    $endif$
  $else$
    $for(include-before)$
      $include-before$
    $endfor$
    $body$
    $for(include-after)$
      $include-after$
    $endfor$
  $endif$
</body>
</html>
